textures/overlord_city/sidcomputerstore_window
{
	qer_editorimage textures/overlord_city/sidcomputerstore_window.tga
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/overlord_city/sidcomputerstore_window.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GT0
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}

}

textures/overlord_city/window
{
	qer_editorimage textures/overlord_city/window.tga
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/overlord_city/window.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GT0
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/overlord_city/sidcomputerstore_window
{
	qer_editorimage textures/overlord_city/chrome_shiny.jpg
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/overlord_city/chrome_shiny.jpg
		blendFunc GL_ONE GL_ZERO
		alphaFunc GT0
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/chrome_reflect.jpg
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}

}


textures/overlord_city/drainpipe
{
	surfaceparm ladder

	qer_editorimage textures/urban_terror4/fs_powerbox1_side_l

	{
		textures/urban_terror4/fs_powerbox1_side_l
	}
}


textures/overlord_city/light_red_lighted
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/light_red_lit

	q3map_surfacelight 10000
	{
		textures/overlord_city/light_red_lit
	}
}

textures/overlord_city/light_round_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/light_round

	q3map_surfacelight 15000
	{
		map textures/overlord_city/light_round
	}
}

textures/overlord_city/light_orange_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/light_orange_lit

	q3map_surfacelight 10000
	{
		map textures/overlord_city/light_orange_lit
	}
}

textures/overlord_city/glare
{
	deformVertexes autoSprite2
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/glare.tga

        cull none

	{
		clampmap textures/overlord_city/glare.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/overlord_city/corona
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/corona.tga

        cull none

	{
		clampmap textures/overlord_city/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/overlord_city/corona_orange
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/corona_orange.tga

        cull none

	{
		clampmap textures/overlord_city/corona_orange.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/overlord_city/corona_sodium
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/corona_sodium.tga

        cull none

	{
		clampmap textures/overlord_city/corona_sodium.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/overlord_city/corona_red
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/overlord_city/corona_red.tga

        cull none

	{
		clampmap textures/overlord_city/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/overlord_city/skylight
{
        qer_editorimage textures/overlord_city/blueglass.tga
	//surfaceparm nolightmap
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
                map textures/overlord_city/blueglass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		//depthWrite
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/overlord_city/blueglass
{
        qer_editorimage textures/overlord_city/blueglass.tga
	//surfaceparm nolightmap
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
                map textures/overlord_city/blueglass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		//depthWrite
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/overlord_city/shiny_steel
{
	qer_editorimage textures/base_wall/shiny3.tga
	surfaceparm metalsteps
        //surfaceparm trans	
	//cull none
	//qer_trans 	0.5
     
	{
		map textures/overlord_city/steel.jpg
		tcMod scale 0.5 0.5		
		rgbGen identity
	}
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/overlord_city/glass
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/overlord_city/glassback
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm nodraw
//	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks	
	qer_trans 	0.25
     
}

textures/overlord_city/greenglass
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm trans	
//	cull none
	qer_trans 	0.25
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}